#tooltip {
	border: 1px solid #eaeae2; 
}

.buttons li{
	display:inline !important;
	}

.radio_preffix{ margin:0px 10px 20px 5px !important}
.radio_suffix{ margin:0px 5px 20px 10px !important}

/*.inline-fields input {
  margin: -9px 10px 0 0;
}
.input-field-filled {
	margin-top: -9px !important;
	padding: 11px 5px 7px 5px !important;
}
.inline-fields input.focus {
	padding: 10px 5px 7px 5px !important;
}

#autocomplete {
	border: 1px solid #ccc;
}*/